@charset "UTF-8";
.contact {
    background: #F7F7F7;
    padding-top: 70px;
    padding-bottom: 70px;
    border-top: 1px solid #ccc;
}
.contact_title {
    font-size: 18px;
    line-height: 1;
    text-align: center;
    font-weight: 500;
    margin-bottom: 20px;
}
.contact_link {
    max-width: 398px;
    margin: 0 auto;
}
.contact_link > a {
    text-decoration: none;
    height: 81px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    background-color: #fff;
    border: 1px solid #175EB4;
    font-size: 20px;
    font-weight: 500;
    color: #175EB4;
    transition-duration: .3s;
    transition-property: background-color, color;
    position: relative;
    line-height: 1.4;
    text-align: center;
}
.contact_link > a::before {
    content: "";
}
.contact_link > a::after {
    content: "";
}
.contact_link > a > .icon {
    font-size: 13px;
    position: absolute;
    z-index: 1;
    top: 10px;
    right: 10px;
}
.info {}
.info_title {
    margin-bottom: 75px;
}
.info_sect {}
.info_headline {}
.info_table {}
.info_table > tbody {}
.info_table > tbody > tr {}
.info_table > tbody > tr:first-child {}
.info_table > tbody > tr:last-child {}
.info_table > tbody > tr > th {
    white-space: nowrap;
}
.info_table > tbody > tr > td {}
.info_table > tbody > tr > td > a {
    color: inherit;
    text-decoration: none;
}
.info_link {
    display: inline-block;
    vertical-align: middle;
    margin-left: 2em;
}
.info_link > a {
    display: block;
}
.info_link > a::before {
    content: "";
}
.info_link > a::after {
    content: "";
}
.consult {
    background-color: #e7eff7;
    background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.5) 0, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 75%, rgba(255, 255, 255, 0.5) 0);
    background-size: 12px 12px;
    padding-top: 60px;
    padding-bottom: 80px;
}
.consult_title {
    font-size: 22px;
    color: #175eb4;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.2;
    margin-bottom: 22px;
}
.consult_boxWrap {
    display: flex;
    justify-content: space-between;
}
.consult_box {
    background: #ffffff;
    border-radius: 10px;
    padding: 35px 35px;
    box-sizing: border-box;
}
.consult_box-single {
    width: 600px;
    padding: 35px 70px;
    max-width: 100%;
    margin: 0 auto;
}
.consult_box-2col {
    width: 49%;
}
.consult_box-3col {
    width: 48%;
}
.consult_headline {
    font-size: 22px;
    color: #175eb4;
    line-height: 1.4;
    font-weight: 500;
    margin-bottom: 10px;
}
.p-shien .consult_headline {
    color: #9d50d6;
}
.consult_title::before {
    content: "";
    display: block;
    width: 8px;
    height: 45px;
    border: 2px solid #175eb4;
    border-top: none;
    border-bottom: none;
    box-sizing: border-box;
    margin-right: 10px;
    -webkit-transform: skewY(10deg) rotate(-20deg);
    transform: skewY(10deg) rotate(-20deg);
}
.consult_title::after {
    content: "";
    display: block;
    width: 8px;
    height: 45px;
    border: 2px solid #175eb4;
    border-top: none;
    border-bottom: none;
    box-sizing: border-box;
    margin-left: 10px;
    -webkit-transform: skewY(-10deg) rotate(20deg);
    transform: skewY(-10deg) rotate(20deg);
}
.consult_list {
    list-style: none;
}
.consult_list > li {}
.consult_list > li > a {}
.consult_list > li:first-child {}
.consult_list > li:last-child {}
.consult_list > li:nth-child(2n+1) {}
.consult_list > li:nth-child(n+3) {}
.areaTitle {
    position: relative;
    z-index: 1;
    background-color: #175eb4;
    margin-bottom: 68px;
}
.areaTitle_mark {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.areaTitle_mark > img {}
.areaTitle_cols {
    display: flex;
    flex-direction: row-reverse;
}
.areaTitle_col {
    height: 500px;
    width: 50%;
}
.areaTitle_col-no1 {
    display: flex;
    align-items: center;
    justify-content: center;
}
.areaTitle_areaText {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.areaTitle_catch {
    font-size: 16px;
    font-weight: 500;
    padding: 12px 12px;
    background: rgba(0, 0, 0, 0.3);
    line-height: 1;
    color: #fff;
    margin-bottom: 15px;
}
.areaTitle_title {
    line-height: 1;
    color: #fff;
    font-size: 30px;
}
.areaTitle_title > b {
    display: block;
    font-weight: 500;
    line-height: 1.2;
}
.areaTitle_title > small {
    display: block;
    font-size: 20px;
    font-weight: 500;
    margin-top: 15px;
}
.areaTitle_col-no2 {
    position: relative;
    z-index: 1;
}
.areaTitle_image {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/assets/img/support_young/pt-main01@2x.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}
.intro {
    margin-bottom: 70px;
}
.intro_title {
    font-size: 30px;
}
.intro_text {
    text-align: center;
    margin-top: 31px;
}
.intro_text:first-of-type {
    margin-top: 0;
}
.support {
    margin-bottom: 50px;
}
.support.-ltact {
    background-color: #F7F7F7;
    padding: 100px 50vw;
    margin-left: -50vw;
    margin-right: -50vw;
}
.support_title {}
.support_sect:not(:last-child) {
    padding-bottom: 35px;
    margin-bottom: 35px;
    border-bottom: 1px solid #ccc;
}
.support_headline {}
.support_text {
    margin-top: 30px;
}
.support_text.-ltact {
    text-align: center;
}
.support_text:first-of-type {
    margin-top: 0px;
}
.visual {
    height: 272px;
    background-image: url(/assets/img/support_young/pt-visual01@2x.jpg);
    margin-left: calc((100vw - 960px) / -2);
    margin-right: calc((100vw - 960px) / -2);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}
.visual-no1 {
    background-position: center top;
    margin-bottom: 60px;
}
.visual-no2 {
    background-image: url(/assets/img/support_young/pt-visual02@2x.jpg);
}
.for {
    position: relative;
    z-index: 2;
    margin-top: -29px;
}
.for_title {
    margin-bottom: 50px;
}
.for_box {
    margin-left: -100px;
    margin-right: -100px;
    background: rgba(235, 104, 119, 0.06);
    border-radius: 10px;
    padding: 70px 100px;
}
.for_box-student {
    background-color: rgba(0, 160, 233, 0.06);
}
.for_sect {}
.for_sect:not(:last-child) {
    padding-bottom: 45px;
    margin-bottom: 45px;
    border-bottom: 1px solid #ccc;
}
.for_headline {
    color: #eb6877;
}
.for_headline > b {
    width: 60px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ea593d;
    color: #fff;
    font-size: 15px;
    margin-left: 14px;
    font-weight: 500;
}
.for_headline::before {
    background-color: #eb6877;
}
.for_headline-student {
    color: #00a0e9;
}
.for_headline-student::before {
    background-color: #00a0e9;
}
.for_text {
    margin-bottom: 1em;
}
.for_text:last-child {
    margin-bottom: 0;
}
.local {
    background: #ffffff;
    border-radius: 10px;
    padding: 75px 40px 40px;
    margin-top: 9px;
    position: relative;
    z-index: 1;
}
.local_title {
    width: 154px;
    height: 34px;
    background: #00a0e9;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    position: absolute;
    z-index: 1;
    top: 21px;
    left: 0;
}
.local_table {
    line-height: 1.5;
}
.local_table > tbody {}
.local_table > tbody > tr {}
.local_table > tbody > tr:first-child {}
.local_table > tbody > tr:last-child {}
.local_table > tbody > tr > th {
    white-space: nowrap;
    font-weight: 500;
    padding-right: 2em;
    vertical-align: top;
    padding-bottom: 10px;
}
.local_table > tbody > tr:last-child > th {
    padding-bottom: 0;
}
.local_table > tbody > tr > td {
    vertical-align: top;
    padding-bottom: 10px;
}
.local_table > tbody > tr:last-child > td {
    padding-bottom: 0;
}
.local_text {}
.local_text > a {}
.local_list {
    list-style: disc;
    margin-bottom: 37px;
    padding-left: 1.5em;
}
.local_list > li {}
.local_list > li:first-child {}
.local_list > li:last-child {}
.local_list > li:nth-child(2n+1) {}
.local_list > li:nth-child(n+3) {}
.local_list > li small {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    padding: 3px 5px;
    line-height: 1;
    margin-left: 10px;
}
.local_list > li small.-pdf {
    background-color: #D42814;
}
.local_list > li small.-zip {
    background-color: #666;
}
.local_list > li > dl {
}
.local_list > li > dl > dt {}
.local_list > li > dl > dd {
    padding-left: 20px;
    display: flex;
    align-items: center;
}
.local_list > li > dl > dd:before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #333;
    margin-right: 10px;
}
.local_row {
    display: flex;
    justify-content: center;
}
.local_col {
    margin-right: 10px;
}
.local_col:last-child {
    margin-right: 0;
}
.local_note {
    font-size: 14px;
    text-indent: -1em;
    padding-left: 1em;
}
.local-bgGray_title {
    width: 300px;
    padding: 0 20px;
}
.local-bgGray_title.-item02 {
    max-width: 450px;
    width: 100%;
}
.intro_link {
    width: 490px;
    margin: 10px auto 0;
}
.intro_link > a {
    display: flex;
    text-decoration: none;
    color: inherit;
    justify-content: center;
    align-items: center;
    height: 80px;
    border: 1px solid #29B9BE;
    line-height: 1;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.intro_link > a::before {
    content: "";
}
.intro_link > a::after {
    content: "";
}
.intro_link > a > small {
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background-color: #D42814;
    padding: 4px 6px;
    margin-right: 20px;
    border: 1px solid #D42814;
    box-sizing: border-box;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.intro_link > a > b {
    font-size: 20px;
    color: #29B9BE;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.type {
    margin-bottom: 40px;
    margin-top: 20px;
}
.type:last-child {
    margin-bottom: 0;
}
.type_oList {
    list-style: none;
}
.type_oList > li {
    background: #fff;
    border-radius: 10px;
    margin-top: 10px;
    padding: 20px 20px;
}
.type_oList > li:first-child {
    margin-top: 0;
}
.type_oList > li:last-child {}
.type_oList > li:nth-child(2n+1) {}
.type_oList > li:nth-child(n+3) {}
.type_headline {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.4;
}
.type_text {}
.local_text-pL {
    padding-left: 25px;
    margin-bottom: 13px;
}
..local_text-pL:last-of-type {}
.p-mothers .areaTitle_image {
    background-image: url(/assets/img/support_mothers/pt-main01@2x.jpg);
}
.p-senior .areaTitle_image {
    background-image: url(/assets/img/support_senior/pt-main01@2x.jpg?date=190723);
}
.p-pro .areaTitle_image {
    background-image: url(/assets/img/support_pro/pt-main01@2x.jpg);
}
.p-intern .areaTitle_image {
    background-image: url(/assets/img/support_intern/pt-main01@2x.jpg?date=190715);
}
.p-project .areaTitle_image {
    background-image: url(/assets/img/support_project/pt-main01@2x.jpg);
}
.p-shien .areaTitle_image {
    background-image: url(/assets/img/support_shien/pt-main01.webp);
}
.p-mothers .visual-no1 {
    background-image: url(/assets/img/support_mothers/pt-visual01@2x.jpg);
    background-position: right top;
}
.p-senior .visual-no1 {
    background-image: url(/assets/img/support_senior/pt-visual01@2x.jpg?date=190726);
}
.p-pro .visual-no1 {
    background-image: url(/assets/img/support_pro/pt-visual01@2x.jpg);
}
.p-intern .visual-no1 {
    background-image: url(/assets/img/support_intern/pt-visual01@2x.jpg);
}
.p-project .visual-no1 {
    background-image: url(/assets/img/support_project/pt-visual01@2x.jpg);
}
.p-mothers .areaTitle {
    background-color: #e46ab4;
}
.p-senior .areaTitle {
    background-color: #2c962c;
}
.p-pro .areaTitle {
    background-color: #29b9be;
}
.p-intern .areaTitle {
    background-color: #b9c80c;
}
.p-project .areaTitle {
    background-color: #F29A41;
}
.p-shien .areaTitle {
    background-color: #9d50d6;
}
.local-bgGray {
    background-color: #eeeeee;
    margin-top: 31px;
}
.p-mothers .local_title {
    background-color: #e46ab4;
}
.p-senior .local_title {
    background-color: #2c962c;
}
.p-pro .local_title {
    background-color: #29b9be;
}
.p-intern .local_title {
    background-color: #b9c80c;
}
.p-project .local_title {
    background-color: #F29A41;
}
.p-mothers .consult {
    background-color: #fcf0f7;
}
.p-senior .consult {
    background-color: #e9f4e9;
}
.p-pro .consult {
    background-color: #e9f8f8;
}
.p-intern .consult {
    background-color: #f8f9e6;
}
.p-project .consult {
    background-color: #F29A41;
}
.p-shien .consult {
    background-color: #eadcf5;
}
.p-mothers .consult_title {
    color: #e46ab4;
}
.p-senior .consult_title {
    color: #2c962c;
}
.p-pro .consult_title {
    color: #29b9be;
}
.p-intern .consult_title {
    color: #b9c80c;
}

.p-shien .consult_title {
    color: #9d50d6;
}
.p-shien .consult_title::before ,
.p-shien .consult_title::after {
    border-color: #9d50d6;
}
.p-mothers .consult_title::before {
    border-color: #e46ab4;
}
.p-senior .consult_title::before {
    border-color: #2c962c;
}
.p-pro .consult_title::before {
    border-color: #29b9be;
}
.p-intern .consult_title::before {
    border-color: #b9c80c;
}
.p-mothers .consult_title::after {
    border-color: #e46ab4;
}
.p-senior .consult_title::after {
    border-color: #2c962c;
}
.p-pro .consult_title::after {
    border-color: #29b9be;
}
.p-intern .consult_title::after {
    border-color: #b9c80c;
}
.p-mothers .contact_link > a {
    border-color: #E46AB4;
    color: #E46AB4;
}
.p-senior .contact_link > a {
    border-color: #2c962c;
    color: #2c962c;
}
.p-pro .contact_link > a {
    border-color: #29b9be;
    color: #29b9be;
}
.p-intern .contact_link > a {
    border-color: #b9c80c;
    color: #b9c80c;
}
.p-project .contact_link > a {
    border-color: #F29A41;
    color: #F29A41;
}
.p-support .info_link > a {
    color: #00a0e9;
}
.for_subhead {
    color: #eb6877;
    font-size: 18px;
    font-weight: normal;
}
.type_subhead {
    font-size: inherit;
    font-weight: normal;
    margin-top: 10px;
}
.local_headline {
    height: 34px;
    background: #b9c80c;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    max-width: 320px;
    width: 320px;
    padding: 0 20px;
    margin-left: -40px;
}
.consult_text {}
.contact_list {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 850px;
    margin: 0 auto;
}
.contact_list > li {
    width: 48%;
    margin-left: 4%;
}
.contact_list > li:first-child {
    margin-left: 0;
}
.contact_list > li:last-child {}
.contact_list > li:nth-child(2n+1) {}
.contact_list > li:nth-child(n+3) {}
@media screen and (max-width: 1199px) {}
@media screen and (min-width:1000px) {
    .intro_link > a:hover {
        background-color: #29B9BE;
    }
    .intro_link > a:hover > small {
        color: #D42814;
        background-color: #fff;
    }
    .intro_link > a:hover > b {
        color: #fff;
    }
    .contact_link > a:hover {
        background-color: #175EB4;
        color: #fff;
    }
    .info_link > a:hover {}
    .p-mothers .contact_link > a:hover {
        background-color: #E46AB4;
    }
    .p-senior .contact_link > a:hover {
        background-color: #2c962c;
    }
    .p-pro .contact_link > a:hover {
        background-color: #29B9BE;
    }
    .p-intern .contact_link > a:hover {
        background-color: #b9c80c;
    }
    .p-project .contact_link > a:hover {
        background-color: #F29A41;
    }
    .local_text > a:hover {}
}
@media screen and (max-width: 999px) {
    .contact {}
    .contact_title {}
    .contact_link {}
    .contact_link > a {
        font-size: 18px;
    }
    .contact_link > a::before {}
    .contact_link > a::after {}
    .contact_link > a > .icon {}
    .info {}
    .info_title {
        margin-bottom: 55px;
    }
    .info_sect {}
    .info_headline {}
    .info_table {}
    .info_table > tbody {}
    .info_table > tbody > tr {}
    .info_table > tbody > tr:first-child {}
    .info_table > tbody > tr:last-child {}
    .info_table > tbody > tr > th {}
    .info_table > tbody > tr > td {}
    .info_link {
        display: block;
        margin: 0;
    }
    .info_link > a {}
    .info_link > a::before {}
    .info_link > a::after {}
    .consult {
        margin-bottom: 60px;
    }
    .consult_title {}
    .consult_boxWrap {}
    .consult_box {
        padding: 25px 20px;
    }
    .consult_box-single {}
    .consult_box-3col {}
    .consult_headline {
        font-size: 18px;
    }
    .consult_title::before {}
    .consult_title::after {}
    .consult_list {
        font-size: 13px;
    }
    .consult_list > li {}
    .consult_list > li:first-child {}
    .consult_list > li:last-child {}
    .consult_list > li:nth-child(2n+1) {}
    .consult_list > li:nth-child(n+3) {}
    .areaTitle {}
    .areaTitle_mark {
        width: 100px;
        height: auto;
    }
    .areaTitle_mark > img {}
    .areaTitle_cols {}
    .areaTitle_col {
        height: 50vw;
    }
    .areaTitle_col-no1 {}
    .areaTitle_areaText {}
    .areaTitle_catch {
        font-size: 14px;
    }
    .areaTitle_title {
        font-size: 24px;
    }
    .areaTitle_title > b {}
    .areaTitle_title > small {
        font-size: 16px;
    }
    .areaTitle_col-no2 {}
    .areaTitle_image {}
    .intro {}
    .intro_title {
        font-size: 24px;
    }
    .intro_text {
        margin-top: 20px;
    }
    .support {}
    .support.-ltact {
        margin-bottom: 45px;
    }
    .support_title {}
    .support_sect:not(:last-child) {}
    .support_headline {}
    .support_text {
        margin-top: 20px;
    }
    .visual {
        margin-left: -3%;
        margin-right: -3%;
        height: 230px;
    }
    .visual-no1 {}
    .visual-no2 {}
    .for {
        margin-top: 0;
    }
    .for_title {}
    .for_box {}
    .for_box-student {}
    .for_sect {}
    .for_sect:not(:last-child) {}
    .for_headline {}
    .for_headline > b {}
    .for_headline::before {}
    .for_headline-student {}
    .for_headline-student::before {}
    .for_text {}
    .for_text:last-child {}
    .local {}
    .local_title {}
    .local_table {}
    .local_table > tbody {}
    .local_table > tbody > tr {}
    .local_table > tbody > tr:first-child {}
    .local_table > tbody > tr:last-child {}
    .local_table > tbody > tr > th {}
    .local_table > tbody > tr > td {}
    .local_text {}
    .local_list {}
    .local_list > li {}
    .local_list > li:first-child {}
    .local_list > li:last-child {}
    .local_list > li:nth-child(2n+1) {}
    .local_list > li:nth-child(n+3) {}
    .local_note {}
    .intro_link {}
    .intro_link > a {}
    .intro_link > a::before {}
    .intro_link > a::after {}
    .intro_link > a > small {
        font-size: 14px;
        padding: 3px 5px;
        margin-right: 10px;
    }
    .intro_link > a > b {
        font-size: 18px;
    }
    .type {}
    .type_oList {}
    .type_oList > li {}
    .type_oList > li:first-child {}
    .type_oList > li:last-child {}
    .type_oList > li:nth-child(2n+1) {}
    .type_oList > li:nth-child(n+3) {}
    .type_headline {
        font-size: 16px;
    }
    .type_text {}
    .local_text-pL {}
    .p-pro .visual-no1 {
        background-position: left top;
    }
    .for_subhead {
        font-size: 16px;
    }
    .type_subhead {}
    .local_headline {}
    .consult_text {}
    .contact_list {}
    .contact_list > li {}
    .contact_list > li:first-child {}
    .contact_list > li:last-child {}
    .contact_list > li:nth-child(2n+1) {}
    .contact_list > li:nth-child(n+3) {}
}
@media screen and (max-width:767px) {
    .contact {
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .contact_title {
        font-size: 16px;
    }
    .contact_link {
        max-width: none;
    }
    .contact_link > a {
        font-size: 16px;
        height: 60px;
        line-height: 1.6;
    }
    .contact_link > a::before {}
    .contact_link > a::after {}
    .contact_link > a > .icon {}
    .info {}
    .info_title {
        margin-bottom: 35px;
    }
    .info_sect {}
    .info_headline {}
    .info_table {
        display: block;
    }
    .info_table > tbody {
        display: block;
    }
    .info_table > tbody > tr {
        display: block;
        border: none;
    }
    .info_table > tbody > tr:first-child {}
    .info_table > tbody > tr:last-child {}
    .info_table > tbody > tr > th {
        display: block;
        padding: 8px 10px;
    }
    .info_table > tbody > tr > td {
        display: block;
        padding: 10px 10px;
    }
    .info_link {}
    .info_link > a {}
    .info_link > a::before {}
    .info_link > a::after {}
    .consult {
        padding-top: 45px;
        padding-bottom: 45px;
        margin-bottom: 45px;
    }
    .consult_title {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .consult_boxWrap {
        display: block;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
    .consult_box {
        width: auto;
        margin-top: 10px;
    }
    .consult_box-single {
        padding: 25px 20px;
    }
    .consult_box:first-child {
        margin-top: 0;
    }
    .consult_box-3col {}
    .consult_headline {}
    .consult_title::before {
        width: 5px;
        height: 20px;
        border-width: 1px;
    }
    .consult_title::after {
        width: 5px;
        height: 20px;
        border-width: 1px;
    }
    .consult_list {}
    .consult_list > li {}
    .consult_list > li:first-child {}
    .consult_list > li:last-child {}
    .consult_list > li:nth-child(2n+1) {}
    .consult_list > li:nth-child(n+3) {}
    .areaTitle {
        margin-top: 26px;
        margin-bottom: 35px;
    }
    .areaTitle_mark {
        top: 0;
        width: 60px;
    }
    .areaTitle_mark > img {}
    .areaTitle_cols {
        display: block;
    }
    .areaTitle_col {
        width: auto;
        height: auto;
        display: block;
    }
    .areaTitle_col-no1 {}
    .areaTitle_areaText {
        padding: 45px 25px 25px;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .areaTitle_catch {
        font-size: 12px;
    }
    .areaTitle_title {
        font-size: 20px;
    }
    .areaTitle_title > b {}
    .areaTitle_title > small {
        font-size: 14px;
        margin-top: 10px;
    }
    .areaTitle_col-no2 {}
    .areaTitle_image {
        height: 0;
        position: static;
        padding-bottom: 50%;
    }
    .intro {
        margin-bottom: 45px;
    }
    .intro_title {
        font-size: 18px;
    }
    .intro_text {
        text-align: left;
        margin-top: 20px;
    }
    .support {
        margin-bottom: 25px;
    }
    .support_title {}
    .support_sect:not(:last-child) {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }
    .support_headline {}
    .support_text {}
    .visual {
        margin-left: -20px;
        margin-right: -20px;
        height: 31vw;
    }
    .visual-no1 {
        margin-bottom: 20px;
    }
    .visual-no2 {}
    .for {}
    .for_title {
        margin-bottom: 25px;
    }
    .for_box {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .for_box-student {}
    .for_sect {}
    .for_sect:not(:last-child) {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }
    .for_headline {}
    .for_headline > b {
        font-size: 11px;
        width: 52px;
        height: 18px;
    }
    .for_headline::before {}
    .for_headline-student {}
    .for_headline-student::before {}
    .for_text {}
    .for_text:last-child {}
    .local {
        padding: 25px 15px;
        border-radius: 5px;
        padding-top: 60px;
    }
    .local_title {
        width: 100px;
        font-size: 14px;
        height: 30px;
        top: 20px;
    }
    .local-bgGray_title {
        width: 230px;
        max-width: 230px;
    }
    .local-bgGray_title.-item02 {
        max-width: 280px;
        height: 50px;
        line-height: 1.5;
    }
    .local_table {}
    .local_table > tbody {}
    .local_table > tbody > tr {}
    .local_table > tbody > tr:first-child {}
    .local_table > tbody > tr:last-child {}
    .local_table > tbody > tr > th {
        padding-right: 1em;
    }
    .local_table > tbody > tr > td {}
    .local_text {}
    .local_list {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .local_list > li {}
    .local_list > li:first-child {}
    .local_list > li:last-child {}
    .local_list > li:nth-child(2n+1) {}
    .local_list > li:nth-child(n+3) {}
    .local_row {
        display: block;
    }
    .local_col {
        margin-right: 0;
    }
    .local_col:last-child {
        margin-top: 20px;
    }
    .local_note {
        font-size: 13px;
    }
    .intro_link {
        width: auto;
    }
    .intro_link > a {
        height: 60px;
    }
    .intro_link > a::before {}
    .intro_link > a::after {}
    .intro_link > a > small {
        font-size: 12px;
        margin-right: 5px;
    }
    .intro_link > a > b {
        font-size: 16px;
    }
    .type {}
    .type_oList {}
    .type_oList > li {
        padding: 10px 15px;
    }
    .type_oList > li:first-child {}
    .type_oList > li:last-child {}
    .type_oList > li:nth-child(2n+1) {}
    .type_oList > li:nth-child(n+3) {}
    .type_headline {
        font-size: 15px;
    }
    .type_text {}
    .local_text-pL {
        padding-left: 15px;
    }
    .for_subhead {
        font-size: 15;
    }
    .type_subhead {
        margin-top: 5px;
    }
    .local_headline {
        font-size: 15px;
        margin-left: -15px;
        height: 30px;
        width: 260px;
        max-width: 260px;
    }
    .consult_text {}
    .contact_list {
        display: block;
        max-width: none;
    }
    .contact_list > li {
        margin-top: 15px;
        width: 100%;
    }
    .contact_list > li:first-child {
        margin-top: 0;
    }
    .contact_list > li:last-child {
        margin-left: 0;
    }
    .contact_list > li:nth-child(2n+1) {}
    .contact_list > li:nth-child(n+3) {}
}
